/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
	background:#2A662A;
	padding:0;
	margin:0;
	list-style-type:none;
	height:34px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:9px 30px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:14px arial, verdana, sans-serif;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover { 
position:relative; background:#d15400; }
.drop_menu li:hover ul {
	left:0px;
	top:34px;
	padding:0px;
}

.drop_menu li:hover ul li a {
left:-25px;
	padding:6px;
	padding-left:0px;
	display:block;
	width:168px;
	text-indent:10px;
	 position: relative;
    z-index: 1000; 
	background-color:#2A662A;
	
}
.drop_menu li:hover ul li a:hover { background:#d15400; }
